uuid:
  -
    value: 1ec064f7-ec33-44ca-8e18-dee58dc474de
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T08:14:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Greece is a country for all seasons'
created:
  -
    value: '2019-10-24T12:20:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:14:14+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Greece is a country for all seasons | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/greece-country-all-seasons'
path:
  -
    alias: /magazino/greece-country-all-seasons
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme: {  }
field_in_content_items:
  -
    target_revision_id: 3009
    target_type: paragraph
    target_uuid: 83d7b471-4fda-42e4-a728-4c0d77fd291d
  -
    target_revision_id: 3010
    target_type: paragraph
    target_uuid: c7f72c8f-c1b6-4a3a-b8e3-93e542c6a9de
  -
    target_revision_id: 3011
    target_type: paragraph
    target_uuid: d712ffdb-2625-4287-9fda-0ea96cbcfd6a
  -
    target_revision_id: 3012
    target_type: paragraph
    target_uuid: c03c637a-fc8a-4663-978f-9cc22e49ce7e
  -
    target_revision_id: 3013
    target_type: paragraph
    target_uuid: dcd4427a-1c15-4bf4-8c16-7a260a451df3
  -
    target_revision_id: 3014
    target_type: paragraph
    target_uuid: 17693d5f-ead9-403d-92c5-e61039a5c654
  -
    target_revision_id: 3015
    target_type: paragraph
    target_uuid: f167cb31-5c41-41f7-a1fe-6fceb3a2e414
  -
    target_revision_id: 3016
    target_type: paragraph
    target_uuid: 17c6e1ee-41f9-4d5a-b6ba-f8c85f3dfd20
  -
    target_revision_id: 3017
    target_type: paragraph
    target_uuid: 4455ef17-e7f0-47c7-a56e-e2c5c054b233
field_leadin:
  -
    value: 'Spring, summer, autumn, winter: Holidays all year round in the most beautiful country of the Mediterranean.'
field_mainimage:
  -
    target_type: media
    target_uuid: ec3e22b1-2789-4215-b641-d0ef807f155c
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 2347
    target_type: paragraph
    target_uuid: 8335644c-e5bb-4dcb-a32c-4548085dbad8
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: f8fe6527-ffa5-4b2e-b13c-eb5d8987c404
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    paragraph:
      - paragraph.incontent_body.83d7b471-4fda-42e4-a728-4c0d77fd291d
      - paragraph.incontent_body.c7f72c8f-c1b6-4a3a-b8e3-93e542c6a9de
      - paragraph.incontent_gallery.d712ffdb-2625-4287-9fda-0ea96cbcfd6a
      - paragraph.incontent_body.c03c637a-fc8a-4663-978f-9cc22e49ce7e
      - paragraph.incontent_gallery.dcd4427a-1c15-4bf4-8c16-7a260a451df3
      - paragraph.incontent_body.17693d5f-ead9-403d-92c5-e61039a5c654
      - paragraph.incontent_gallery.f167cb31-5c41-41f7-a1fe-6fceb3a2e414
      - paragraph.incontent_body.17c6e1ee-41f9-4d5a-b6ba-f8c85f3dfd20
      - paragraph.incontent_gallery.4455ef17-e7f0-47c7-a56e-e2c5c054b233
      - paragraph.sponsor.8335644c-e5bb-4dcb-a32c-4548085dbad8
    media:
      - media.image.ec3e22b1-2789-4215-b641-d0ef807f155c
    taxonomy_term:
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.f8fe6527-ffa5-4b2e-b13c-eb5d8987c404
